<?php
/**
 * @file
 * materio_home_v2.panels_default.inc
 */

/**
 * Implements hook_default_panels_mini().
 */
function materio_home_v2_default_panels_mini() {
  $export = array();

  $mini = new stdClass();
  $mini->disabled = FALSE; /* Edit this to true to make a default mini disabled initially */
  $mini->api_version = 1;
  $mini->name = 'news_home_v2';
  $mini->category = 'home v2';
  $mini->admin_title = 'News home v2';
  $mini->admin_description = '';
  $mini->requiredcontexts = array();
  $mini->contexts = array();
  $mini->relationships = array();
  $display = new panels_display();
  $display->layout = 'threecol_33_34_33_stacked';
  $display->layout_settings = array();
  $display->panel_settings = array(
    'style_settings' => array(
      'default' => NULL,
      'top' => NULL,
      'left' => NULL,
      'right' => NULL,
      'bottom' => NULL,
      'middle' => NULL,
    ),
  );
  $display->cache = array();
  $display->title = '';
  $display->uuid = '4907c432-fcb2-4512-aa6a-5d96ec209978';
  $display->content = array();
  $display->panels = array();
    $pane = new stdClass();
    $pane->pid = 'new-9cd76d41-bb30-42d9-9209-cdf495d97281';
    $pane->panel = 'bottom';
    $pane->type = 'block';
    $pane->subtype = 'simplenews-6274';
    $pane->shown = FALSE;
    $pane->access = array();
    $pane->configuration = array(
      'override_title' => 0,
      'override_title_text' => '',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => '',
      'css_class' => 'news-letter',
    );
    $pane->extras = array();
    $pane->position = 0;
    $pane->locks = array();
    $pane->uuid = '9cd76d41-bb30-42d9-9209-cdf495d97281';
    $display->content['new-9cd76d41-bb30-42d9-9209-cdf495d97281'] = $pane;
    $display->panels['bottom'][0] = 'new-9cd76d41-bb30-42d9-9209-cdf495d97281';
    $pane = new stdClass();
    $pane->pid = 'new-dd7b8b21-bef6-4816-8f42-0165785fe751';
    $pane->panel = 'bottom';
    $pane->type = 'block';
    $pane->subtype = 'simplenews-0';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'override_title' => 0,
      'override_title_text' => '',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array();
    $pane->extras = array();
    $pane->position = 1;
    $pane->locks = array();
    $pane->uuid = 'dd7b8b21-bef6-4816-8f42-0165785fe751';
    $display->content['new-dd7b8b21-bef6-4816-8f42-0165785fe751'] = $pane;
    $display->panels['bottom'][1] = 'new-dd7b8b21-bef6-4816-8f42-0165785fe751';
    $pane = new stdClass();
    $pane->pid = 'new-04d42fc5-b2de-441b-aaff-3becac366c74';
    $pane->panel = 'left';
    $pane->type = 'views_panes';
    $pane->subtype = 'news_home_v2-panel_pane_1';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'link_to_view' => 1,
      'path' => 'actuality',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => 'news-pane',
      'css_class' => 'news',
    );
    $pane->extras = array();
    $pane->position = 0;
    $pane->locks = array();
    $pane->uuid = '04d42fc5-b2de-441b-aaff-3becac366c74';
    $display->content['new-04d42fc5-b2de-441b-aaff-3becac366c74'] = $pane;
    $display->panels['left'][0] = 'new-04d42fc5-b2de-441b-aaff-3becac366c74';
    $pane = new stdClass();
    $pane->pid = 'new-04d7e982-b05e-4bcd-a24a-8d80b8a4bee2';
    $pane->panel = 'middle';
    $pane->type = 'views_panes';
    $pane->subtype = 'news_home_v2-panel_pane_2';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array();
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array(
      'css_id' => '',
      'css_class' => 'daily',
    );
    $pane->extras = array();
    $pane->position = 0;
    $pane->locks = array();
    $pane->uuid = '04d7e982-b05e-4bcd-a24a-8d80b8a4bee2';
    $display->content['new-04d7e982-b05e-4bcd-a24a-8d80b8a4bee2'] = $pane;
    $display->panels['middle'][0] = 'new-04d7e982-b05e-4bcd-a24a-8d80b8a4bee2';
    $pane = new stdClass();
    $pane->pid = 'new-5a41e0d1-2e82-4fdb-a34a-6712d9cc6d28';
    $pane->panel = 'right';
    $pane->type = 'views_panes';
    $pane->subtype = 'news_home_v2-panel_pane_3';
    $pane->shown = TRUE;
    $pane->access = array();
    $pane->configuration = array(
      'override_title' => 0,
      'override_title_text' => '',
      'override_title_heading' => 'h2',
    );
    $pane->cache = array();
    $pane->style = array(
      'settings' => NULL,
    );
    $pane->css = array();
    $pane->extras = array();
    $pane->position = 0;
    $pane->locks = array();
    $pane->uuid = '5a41e0d1-2e82-4fdb-a34a-6712d9cc6d28';
    $display->content['new-5a41e0d1-2e82-4fdb-a34a-6712d9cc6d28'] = $pane;
    $display->panels['right'][0] = 'new-5a41e0d1-2e82-4fdb-a34a-6712d9cc6d28';
  $display->hide_title = PANELS_TITLE_NONE;
  $display->title_pane = 'new-9cd76d41-bb30-42d9-9209-cdf495d97281';
  $mini->display = $display;
  $export['news_home_v2'] = $mini;

  return $export;
}
